.home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.inside {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 0.5px;
}
.language {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #1C5D99;
	letter-spacing: 0.5px;
}
.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 0.5px;
	text-decoration: none ;
}
.bottom:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 0.5px;
	text-decoration: underline;
}
.purebodyword {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 0.5px;
	text-decoration: none ;
}
.bodyword {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 0.5px;
	text-decoration: none ;
}
.bodywordbb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
	letter-spacing: 0.5px;
}
.bodywordbbB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.5px;
}
.bodywordcolor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:bd400a;
	letter-spacing: 0.5px;
	text-decoration: none ;
}
.bodywordcolorB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #bd400a;
	letter-spacing: 0.5px;
	text-decoration: none;
}
.bodyword:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6F9CBD;
	letter-spacing: 0.5px;
	text-decoration: none;
}
.noticed{
	font-family: Verdana;
	font-size: 9px;
	color: #FF9900;
	text-decoration: none;
}
.emillink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #457CE2;
	letter-spacing: 0.5px;
	text-decoration: underline;
}
.weblink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #457CE2;
	letter-spacing: 0.5px;
	text-decoration: underline;
}
.weblink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #457CE2;
	letter-spacing: 0.5px;
	text-decoration: none;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: 003753;
	letter-spacing: 0.5px;
	text-decoration: underline;
}
.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: 003753;
	text-decoration:none;
}
.indexptitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: 336699;
	letter-spacing: 0.4px;
}
.indexproductlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: ff9900;
	letter-spacing: 0.5px;
	text-decoration: underline;
}
.hometoplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #EC7600;
	letter-spacing: 0.5px;
	text-decoration: none;
}
.nohometoplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #72A5C0;
	letter-spacing: 0.5px;
	text-decoration: none;
}
.indexproductlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: ff9900;
	letter-spacing: 0.5px;
	text-decoration: none;
}
.text{
	font-family: Verdana;
	font-size: 10px;
	color: 003753;
	text-decoration: none;
}
.text:hover{
	font-family: Verdana;
	font-size: 10px;
	color: 003753;
	text-decoration: underline;
}
.texttitle{
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: 003753;
	text-decoration: none;
}
.texttitleb{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: 003753;
	text-decoration: none;
}
.prodlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3863A9;
	letter-spacing: 0.5px;
	text-decoration: underline;
}
.prodlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3863A9;
	letter-spacing: 0.5px;
	text-decoration: none;
}
.leftbodyword {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 0.3px;
	text-decoration: none;
}
.leftbodyword:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 0.3px;
	text-decoration: underline;
	
}

	ul, li {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	#abgne-block {
		width: 790px;	/* 圖片的寬 */
		height: 330px;	/* 圖片的高 + 30 */
		border: 5px solid #ddd;
	}
	.abgne-player {
		width: 790px;	/* 圖片的寬 */
		height: 300px;	/* 圖片的高 */
		position: relative;
		overflow: hidden;
	}
	.abgne-player ul.abgne-list {
		position: absolute;
		width: 9999px;
		height: 100%;
	}
	.abgne-player ul.abgne-list li {
		float: left;
		width: 790px;	/* 圖片的寬 */
		height: 100%;
	}
	.abgne-player ul.abgne-list img{
		width: 100%;
		height: 100%;
		border: 0;
	}
	.abgne-control {
		height: 24px;
		padding: 3px;
		color: #fff;
		font-size: 13px;
		background: #333;
	}
	.abgne-control ul {
		float: left;
	}
	.abgne-control ul li {
		float: left;
		padding: 0 5px;
		line-height: 20px;
		margin: 2px;
		background: #666;
		cursor: pointer;
	}
	.abgne-control ul.numbers {
		margin-left: 13px;
	}
	.abgne-control ul li.current {
		background: #fff;
		color:#000;
	}
	.abgne-control ul li.hover {
		background: #fff;
		color:#000;
	}
	
	

#abgneBlock {
	width: 800px;
	height: 301px;
	position: relative;
	overflow: hidden;
	border: 1px solid #ddd;
}
#abgneBlock ul.list {
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	width: 800px;
	height: 100%;
}
#abgneBlock ul.list li {
	float: left;
	width: 800px;
	height: 100%;
}
#abgneBlock .list img{
	width: 100%;
	height: 100%;
	border: 0;
}
#abgneBlock ul.playerControl {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	bottom: 5px;
	right: 5px;
	height: 14px;
}
#abgneBlock ul.playerControl li {
	float: left;
	width: 23px;
	height: 14px;
	cursor: pointer;
	margin: 0px 2px;
	background: url(rect_ctrl.png) no-repeat 0 0;
}
#abgneBlock ul.playerControl li.current { 
	background-position: -23px 0;
}
